Pod-Elemental-Transfomer-VimHTML

Prerequisites

Pod-Elemental-Transfomer-VimHTML declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.62128.13
Moose0Moose-2.1210137.50
Pod::Elemental::Transformer::SynHi0Pod-Elemental-Transformer-SynHi-0.101000134.38
Text::VimColor0Text-VimColor-0.24137.50

Pod-Elemental-Transfomer-VimHTML declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001003131.25
strict0perl0.00
warnings0perl0.00

Pod-Elemental-Transfomer-VimHTML declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375